#involves_calendar{ width:224px; min-height:285px; background-color:#d8ddd5; padding:0 13px }

#calendario{ width:224px; padding-bottom:12px }

#calendario p{ margin-bottom:5px; font:11px Verdana, Geneva, sans-serif }

a .dias{ cursor: pointer }

.dias{ float: left; color: #444 }

.dias div{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:31px;
	background:url(../calendar/images/bg_days.gif) repeat-x;
	border-left:1px solid #DFEAE6;
	border-top:1px solid #DFEAE6;
}

.dias div.texto{ height:30px }

#calendario .semana{ clear:both; height:31px }

#calendario div.num{
	height:31px;
	width:31px;
	float:left;
	background-color:#FFF;
	border-left: 1px solid #DFEAE6;
	border-top: 1px solid #DFEAE6;
	cursor: pointer;
}


#calendario div.num div{
	width: 100%;
	height: auto;
	text-align: center;
	margin-top: 6px;
	display: block;
	left: -258px;
}

#calendario div.num:hover{ background-color: #DFEAE6 }

#calendario .padding{
	background: #FFF;
}

#calendario #next_prev{ clear:both; height:30px }

div .date_has_event { background-color:#f2ce55 !important; color:#fff }

div .date_has_event:hover{ background-color: #b17f02 !important }

.dias .padding, td.padding {
	background: url(../img/calpad.jpg);
}

div.today{ background-color:#b3b3b3 !important; color:#fff }
div.today:hover{ background-color:#b3b3b3 !important }

.events {
	position: relative;
}

.events ul {
	text-align: left;
	position: absolute;
	display: none;
	z-index: 1000;
	padding: 15px;
	background: #E7ECF2 url(../calendar/images/popup.png) no-repeat;
	color: white;
	border: 1px solid white;
	width: 200px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	-border-radius: 3px;
	list-style: none;
	color: #444444;
	-webkit-box-shadow: 0px 8px 8px #333;
}
.events li {
	padding-bottom: 5px;
	border-bottom: 1px dotted #333;
	margin-bottom: 5px;
}

.events li span {
	display: block;
}

.events li span.title, .events li span.title a {
	color: #222;
}

.events li span.title, .events li span.title a:hover {
	color: #A0C490;
}